Status: Rejected Start date: 09 November 2010
Priority: Low Due date:
Assignee: Tomáš Kulhánek % Done: 40%
Category: RDPPlugin Estimated time: 8.00 hours
Target version: RealVRP.8 Spent time: 0.00 hour
Description

History
#1 - 04 March 2011 15:38 - Tomáš Kulhánek
- Category set to RDPPlugin
- Status changed from New to In Progress
- Assignee set to Tomáš Kulhánek
- Priority changed from Normal to High
- Target version set to RealVRP.8
- % Done changed from 0 to 40

Zatím nefunkční verze ve stávajícím DLL. Nahrává pomocí systémových funkcí Windows, místo aby se nahrávalo z MATLABu.

#2 - 03 February 2014 22:21 - Tomáš Kulhánek
- Status changed from In Progress to New
- Priority changed from High to Low
- Estimated time set to 8.00

#3 - 09 December 2016 06:13 - Tomáš Kulhánek
- Status changed from New to Rejected
